rematch - Bug #686
Feature # 258 (Open): [Authentication]
Feature # 275 (Open): [Authentication] Test

[Login] Trén SP logout thanh cong bé message thanh cong

12/09/2024 09:10 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/09/2024 09:10 AM - Nguyen Tra

- File 283.jpg added

#2 - 12/09/2024 09:41 AM - Nguyén Tra

- Assignee changed from Anonymous to Tran Hung

#3 - 12/09/2024 09:45 AM - Tran Hung

- Status changed from Open to Implemented

#4 - 12/09/2024 10:31 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#5 - 12/09/2024 10:48 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.
